Subject: [PATCH 0/3] Fix a few rough spots in StGIT's help command

From: Karl Hasselström <[email-masked]>
Date: Sun, 22 Oct 2006 15:02:14 +0200

This series fixes a few irritating things in StGIT's online help. I
post them as three independent patches since these are somewhat
subjective improvements; feel free to drop the ones you don't like.

-- 
Karl Hasselström, [email-masked]
      www.treskal.com/kalle